#include "WireCost.h"

namespace cosi {

namespace models {

namespace wiredbas {

WireCost::WireCost() {
}

WireCost::~WireCost() {
}

double WireCost::GetValue(WiringPath pPath){
	return 0 ;
}

}
}
}
